Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77618 - up2date gui not available using ssh
Summary: up2date gui not available using ssh
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 03:05 UTC by robyn.gardner
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 15:05:39 UTC


Attachments (Terms of Use)

Description robyn.gardner 2002-11-11 03:05:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)

Description of problem:
Up2date gives the response:
No interactive mode available  
followed by the usage of the up2date command

The up2date gui fails.  


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log on using ssh as a user and enter up2date
2. GUI window appears requesting root password (so graphics works OK) - enter root password
3. password accepted, error messages appear
	

Actual Results:  I get the following error messages on the console.

Xlib:  extension "RENDER" missing on display "localhost:10.0".
No interactive mode available
... up2date usage info ...


Expected Results:  Should have got the up2date gui window.  up2date -u (non-interactive mode) works OK.

Additional info:

The 'RENDER' message actually appears when the GUI window requesting the root password appears - so I dont' think it's the problem...
I've passed this by both the rhn and the redhat support folk - they suggested I try bugzilla...  (though I'm not positive this is a bug...)
The video card on this PC is not supported by redhat, so local graphics is not available.
I guess the question is what is up2date checking to see if interactive mode is available?
Thanks...

Comment 1 Adrian Likins 2003-01-15 05:42:36 UTC
can you verify that the "up2date-gnome" package is installed?

Comment 2 robyn.gardner 2003-01-21 00:07:44 UTC
Yes - that's it -> thanks... 
Robyn


Note You need to log in before you can comment on or make changes to this bug.